@media (min-width:1200px){.banner_home_500x300{display:block;}
}
@media (min-width:769px){.rst-search{position:relative;}
.rst-socialbar-social .rst-search input[type="text"]{background:#fff;border:0 none;height:35px;padding:0 0 0 10px;position:absolute;right:25px;top:-8px;width:0;}
.rst-socialbar-social .rst-search.exit input[type="text"]{transition:width 1s ease-in-out 0s;-webkit-transition:width 1s ease-in-out 0s,background 1s ease-in-out 0s;-moz-transition:width 1s ease-in-out 0s,background 1s ease-in-out 0s;-ms-transition:width 1s ease-in-out 0s,background 1s ease-in-out 0s;-o-transition:width 1s ease-in-out 0s,background 1s ease-in-out 0s;width:0;background:#fff;}
.rst-socialbar-social .rst-search.open input[type="text"]{padding-right:40px;transition:all 1s ease-in-out 0s;-webkit-transition:all 1s ease-in-out 0s;-moz-transition:all 1s ease-in-out 0s;-ms-transition:all 1s ease-in-out 0s;-o-transition:all 1s ease-in-out 0s;width:290px!important;background:#fff;}
.rst-socialbar-social .rst-search .sb{background:none;-webkit-transition:background 0.3s ease-out;-moz-transition:background 0.3s ease-out;-ms-transition:background 0.3s ease-out;-o-transition:background 0.3s ease-out;transition:background 0.3sease-out;-webkit-transition-delay:1s;-moz-transition-delay:1s;-ms-transition-delay:1s;-o-transition-delay:1s;transition-delay:1s;border:0;position:relative;z-index:1;padding:0;}
.rst-socialbar-social .rst-search .sb i{border:medium none;color:#fff;font-size:15px;}
.rst-accsetoption:hover > div,
.rst-loginform:hover > div{display:block!important;z-index:999;-webkit-animation:0.3s fadeInDownMenu;-moz-animation:0.3s fadeInDownMenu;-ms-animation:0.3s fadeInDownMenu;-o-animation:0.3s fadeInDownMenu;animation:0.3s fadeInDownMenu;}
.banner_home_500x300{display:block;width:50%;}
}
@media (min-width:769px){.rst-header-menu-content > ul{display:inline-block !important;}
.rst-socialbar-menu li:hover ul{display:block!important;z-index:999;-webkit-animation:0.3s fadeInDownMenu;-moz-animation:0.3s fadeInDownMenu;-ms-animation:0.3s fadeInDownMenu;-o-animation:0.3s fadeInDownMenu;animation:0.3s fadeInDownMenu;}
}
@media (max-width:1200px){.widget.widget_social > a{margin-right:3.25%;}
.widget.widget_adv > a{width:46%;}
#rst-catbanner-item .rst-catbanner-post,
#rst-catbanner-item .rst-catbanner-post img,
#rst-catbanner-item .rst-catbanner-listpost{width:100%;}
#rst-catbanner-item .rst-catbanner-listpost div{width:25%;}
#rst-catbanner-item .rst-catbanner-listpost div img{width:100%;height:auto;max-width:none;}
.rst-share-fb,
.rst-share-tw{width:100%;position:relative;margin:0 0 10px;}
.rst-share-fb span.checkbox,
.rst-share-tw span.checkbox{left:15px;margin:0;padding:0;position:absolute;top:14px;}
.rst-share-fb span,
.rst-share-tw span{float:right;text-align:center;width:100%;}
.banner_home_500x300{display:block;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(78% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(78% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
}
@media (max-width:980px){.rst-mainslider,
.rst-mainslider img,
.rst-mainslider-posts,
.rst-mainslider-posts .rst-posttype > img,
.rst-header-menu-content > ul{width:100%;}
.rst-mainslider-posts .rst-posttype{float:left;width:50%;}
.rst-header-logo{float:none;}
.rst-weather{display:inline-block;float:none;}
.rst-header-menu-content{text-align:center;}
.rst-header-menu-content > ul{margin:15px 0 0;}
.rst-col.rst-col-50{width:100%;}
.rst-col.rst-col-25{width:50%;}
.rst-socialbar-menu li{margin:0 20px;}
.rst-socialbar-menu{float:left;text-align:center;width:100%;}
.rst-header-socialbar{border-bottom:0;}
.rst-socialbar-social{border:1px solid #e8ecf0;width:100%;text-align:right;margin-bottom:10px;}
.rst-socialbar-social > ul{display:inline-block;}
.rst-socialbar-social .rst-search input[type="text"]{background:#fff;height:46px;padding:0 10px;top:-13px;}
.widget.widget_newsletter .rst-pagebutton{position:relative;width:100%;}
.widget.widget_newsletter .rst-pageinput[type="text"]{margin:0 0 15px;}
.widget.widget_newsletter .rst-pageinput{padding:14px 15px;}
#rst-catbanner .rst-mainslide .rst-boxinfo p{font-size:25px;line-height:30px;}
#rst-catbanner .rst-boxinfo{bottom:15px;left:20px;position:absolute;right:20px;}
.widget.widget_social > a span{font-size:10px;}
.widget.widget_social > a b{font-size:15px;}
.banner_home_500x300{display:block;width:50%;}
.banner_home_500x300 img{display:block;width:100%;}
.result ul li.upit{width:17.7%;}
.result ul li.upit a.krediti{font-size:12px;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(73% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(73% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
}
@media (max-width:768px){.rst-socialbar-menu li:last-child{display:block;margin:0;padding:0 0 15px;}
.rst-socialbar-menu ul ul{margin:14px 0 0;position:relative;text-align:center;top:auto;z-index:9;}
.rst-socialbar-menu ul ul li{padding:10px !important;}
.rst-socialbar-menu ul ul li a{display:block;}
.input-group-btn{margin:0 0 30px;}
.rst-menu-trigger{display:inline-block;margin:15px 0 40px 0px;vertical-align:top;float:left;}
.rst-header-menu-content > ul > li a{padding:10px 20px;}
.rst-header-menu-content > ul{border:1px solid #e8ecf0;display:none;}
.rst-header-menu-content > ul > li{border-bottom:1px dashed #e8ecf0;display:block;}
.rst-header-menu-content > ul > li:last-child{border-bottom:0;}
.rst-header-menu-content{padding:0 0 20px;text-align:center;}
.rst-socialbar-social li:last-child{border-right:0 none;}
.rst-pageline-content span::before,
.rst-pageline-content span::after{display:none;}
.rst-pageline-content span{display:block;height:auto;left:auto;padding:10px 15px;position:relative;top:auto;width:100%;}
.rst-pageline-slider{margin:10px 0 0;padding:0 0 10px;width:auto;}
.rst-pageline-slider .owl-buttons{right:0;top:100%;width:100%;}
footer ul{margin:15px 0 0;}
footer li{display:inline-block;margin:0 10px 15px 0;}
.rst-pageline-content{padding:10px 10px 30px;}
.naslovna_filter{width:100%;}
.banner_home_500x300{display:none;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result ul li.upit{width:17.7%;}
.result ul li.ponisti{display:none;}
.th ul li.pacanje{display:none;}
.result ul li.placanje{display:none;}
.th ul li.banka{width:39.30%;}
.th ul li.period{width:10.4%;}
.th ul li.visina_rate{width:12.5%;}
.th ul li.ukupni_troskovi{width:16.70%;}
.th ul li.ocene{width:5%;}
.th ul li.upit{width:21%;}
.result ul li.banka{width:39.30%;font-size:12px;}
.result ul li.banka_promo_box{width:calc(38.4% + 3px);}
.result ul li.period{width:10.2%;font-size:11px;}
.result ul li.visina_rate{width:12.6%;font-size:11px;}
.result ul li.visina_rate.promo-box{width:calc(13% + 2px);}
.result ul li.placanje.promo-box{width:calc(14.6% + 4px);}
.result ul li.ukupni_troskovi{width:16.7%;font-size:12px;}
.result ul li.ukupni_troskovi.promo-box{width:calc(17% + 3px);}
.result ul li.upit_promo{width:20.2%;}
.result ul li.valuta{width:10.6%;font-size:11px;}
.result ul li.ocene{width:5.00%;font-size:11px;}
.result ul li.upit{width:21%;font-size:11px;}
.filter .center{width:99%;}
.filter_racuni .center{width:99%;}
.filter_racuni .left{border:0px;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(78% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(78% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-kreditni-limit{width:calc(96% - 83px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-godisnja-clanarina{width:calc(96% - 105px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.container .clanak{border:0px;}
.banner1000x100{display:none;}
.rst-footer-content div{float:none;}
}
@media (max-width:767px){#rst-popular .rst-postpic img,
#rst-life .rst-leftpost img,
#rst-sport .rst-leftpost img,
.widget.widget_adv img{width:100%;}
#rst-popular article{margin:0 0 15px;}
.rst-leftpost{margin:0 0 30px;}
.rst-newsandhot-post .rst-postinfo{margin:0px;}
.widget.widget_popular > ul > li.active ul{width:100%;}
.rst-account-socials{margin:0 0 30px;}
.rst-authortitle{margin:14px 0 0;display:block;}
#rst-catcontent-author .rst-catpost .rst-postpic{float:left;width:40%;}
#rst-catcontent-author .rst-catpost .rst-postinfo{border:0 none !important;float:left;padding:0 20px;width:60%;}
.col-sm-12.rst-catpost .rst-postpic{float:left;left:auto;position:relative;top:auto;width:40%;}
.col-sm-12.rst-catpost .rst-postpic img{height:auto;max-width:none;width:100%;}
.col-sm-12.rst-catpost .rst-postinfo{float:left;margin:0;padding:0 25px;width:60%;}
.rst-catpost{min-height:auto;}
#rst-new-page{margin:0 0 25px;}
.rst-share-fb, .rst-share-tw{width:49%;}
.rst-shortcodeslist ul{padding:0;}
.rst-shortcodeslist ol{padding:0 0 0 18px;}
.result ul li.upit .opacity_logo{display:none;}
.stednja_table{padding-left:0px;margin-top:20px;}
.kalkulator-dunav-osigurnaje{margin:15px auto;}
}
@media (max-width:680px){.rst-copyright{padding:10px;text-align:center;width:100%;}
.rst-design{text-align:center;width:100%;}
.rst-setting > span{margin:0 0 10px;width:100%;}
.rst-setting .rst-pageinput{margin:0;width:100%;}
.rst-setting:nth-of-type(3), .rst-setting:nth-of-type(5){margin:0 0 30px;}
.rst-account-setting{margin:0 0 30px;}
.rst-account-img{left:0;position:absolute;right:auto;top:0;}
.rst-account-setting{margin:0 0 30px;padding:240px 0 0;}
.rst-catbanner-post{float:left;width:100%;}
.rst-catbanner-slider{width:100%;}
#rst-mediacontent .rst-boxinfo{border:1px solid #ebebea;bottom:0;left:0;opacity:1;position:relative;padding:10px;}
.rst-mediapost .rst-boxinfo p a{color:#2f3e42;font-size:15px;line-height:20px;margin:0;}
.rst-mediapost .rst-boxinfo p{margin:5px 0;}
.rst-mediapost .rst-boxinfo time{color:#E8ECF0;}
.rst-mediapost:hover img{opacity:1;}
.rst-media-postlist article,
.rst-media-postlist article img{width:100%;}
.banner_home_500x300{display:none;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result ul li.ponisti{display:none;}
.th ul li.pacanje{display:none;}
.result ul li.placanje{display:none;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(76% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(76% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-kreditni-limit{width:calc(96% - 83px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-godisnja-clanarina{width:calc(96% - 105px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.fotka_proizvoda h3{font-size:14px;}
}
@media (max-width:600px){.rst-mainslide .rst-boxinfo p{font-size:25px;line-height:30px;}
.rst-mainslider-posts .rst-boxinfo p{font-size:15px;}
.rst-socialbar-social li{display:none;}
.rst-socialbar-social li:first-child,
.rst-socialbar-social li:last-child{display:inline-block;}
#rst-catbanner-item .rst-catbanner-listpost div{width:50%;}
.banner_home_500x300{display:none;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result .details .ostali_detalji .ostali_detalji_left{float:left;width:100%;border:0px;}
.result .details .ostali_detalji .ostali_detalji_right{float:left;width:100%;}
.result .details .naziv_kredita h2{font-size:15px;}
.result ul li.ponisti{display:none;}
.th ul li.pacanje{display:none;}
.result ul li.placanje{display:none;}
.result ul li.upit .opacity_logo{display:none;}
.result ul li.upit a.krediti{padding:6px;font-size:11px;}
.result ul li.banka .detalji_drop, .result ul li.banka_promo_box .detalji_drop{display:none;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(72% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(72% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-kreditni-limit{width:calc(94% - 83px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_kartice #slider-range-godisnja-clanarina{width:calc(94% - 105px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.result ul li.upit_promo{width:19.5%;}
.th ul li{font-size:10px;}
.result_konvertor ul li{font-size:12px;}
.cena-ispis{font-size:14px;}
.fin_ponuda .iznos_opis{margin-top:5px;font-size:14px;}
.fin_ponuda .iznos{font-size:20px;}
.naslovna_685 .naslov_big{width:100%;}
.naslovna_text_box .img{width:100%;}
.naslovna_685 .mini{width:100%;}
.naslovna_685 .mini.last{width:100%;}
.fotka_proizvoda h3{font-size:12px;}
.opis_proizvoda .opis{font-size:11px;}
.tarifa_h2{font-size:14px;line-height:12px;}
.stedni_kalkulator .box_left{margin-top:30px;width:100%;float:left;}
.stedni_kalkulator .box_center{width:100%;float:left;margin-top:23px;margin-left:20px;}
.stedni_kalkulator .box_separator{display:none;}
.stedni_kalkulator .box_right{width:100%;margin-left:20px;}
.kredit_kalkulator_napredni .box_left{margin-top:30px;width:100%;float:left;}
.kredit_kalkulator_napredni .box_center{width:100%;float:left;margin-top:23px;margin-left:20px;}
.kredit_kalkulator_napredni .box_separator{display:none;}
.kredit_kalkulator_napredni .box_right{width:100%;margin-left:20px;}
.tekstovi_4, .tekstovi_4_last{width:100%;}
table.o-banci{width:100%;}
.client_view_list{margin-top:0px!important; margin-bottom:20px!important; width:100%!important;}
.saopstenja_container{width:100%!important;}
.slicni_proizvodi{width:100%!important;background-position:right top!important; text-align:right!important; padding-right:85px!important; margin-left:0px!important;}
    .rst-kurs.tutorijal-dugme{margin-top:40px;float:left;}
}

@media (max-width:480px){.rst-socialbar-menu li{margin:0 10px;padding:10px 0 20px;}
.rst-socialbar-menu li a{font-size:10px;}
#rst-popular article{width:100%;}
.rst-mainslider-posts .rst-posttype{width:100%;}
#rst-multimedia .rst-postinfo h6 a{font-size:15px;line-height:20px;}
#rst-multimedia .rst-postinfo h6{margin:10px 0;}
.rst-accsetting-addpost{display:none;}
.rst-accsetoption{padding:0 10px 0 0;}
.rst-accsetting-addpost.rst-addpost-mobile{color:#fff;display:block;font-weight:bold;padding:10px 0;text-align:center;}
.rst-accsetting-addpost.rst-addpost-mobile:hover{color:#fff;}
#rst-catcontent-author .rst-catpost .rst-postpic{float:left;width:100%;}
.rst-catpost .rst-postpic img{width:100%;}
#rst-catcontent-author .rst-catpost .rst-postinfo{border:1px solid #e8ecf0!important;float:left;padding:0 20px;width:100%;}
.page-prev{left:50%;margin-left:-120px;top:100%;}
.page-next{right:50%;margin-right:-120px;top:100%;}
.wp-pagenavi{padding:0 0 15px;margin:0 0 40px;}
.rst-author-contactinfo p a{display:inline-block;margin:0 20px 10px 0;}
.rst-getintouch-form .rst-pageinput{margin:0 0 10px;}
#rst-itemcontent .rst-shortmenu{margin:0 0 25px;position:relative;top:auto;}
.rst-item-likes, .rst-item-comments, .rst-item-author{margin:0 30px 0 0;}
.rst-catlist.rst-catlisttags{border-bottom:1px solid #e8ecf0;padding:15px 14px;width:100%;text-align:center;}
.rst-catlist.rst-catlistshare{width:100%;}
.rst-catlist.rst-catlistshare ul{text-align:center;}
.rst-catlist.rst-catlistshare li{border:0 none;}
.rst-catlist.rst-catlisttags > a{margin:2px 10px;}
.col-sm-12.rst-catpost .rst-postpic{width:100%;}
.col-sm-12.rst-catpost .rst-postinfo{padding:5px 0 0;width:100%;}
.rst-catpost.col-sm-6.col-xs-6{width:100%;}
#rst-catbanner .rst-boxinfo{bottom:auto;left:auto;margin:5px 0;position:relative;right:auto;}
#rst-catbanner .rst-mainslide .rst-boxinfo p{font-size:20px;line-height:25px;margin:5px 0;}
#rst-catbanner .rst-mainslide .rst-boxinfo p a{color:#1b1b1b;}
#rst-catbanner .rst-mainslide .rst-boxinfo time{color:#b2b6b7;}
.rst-catbanner-post{float:left;margin:0 0 20px;width:100%;}
#rst-register-page .rst-pageinput{margin:0 0 15px;}
.rst-share-fb, .rst-share-tw{width:100%;}
.rst-newscontent{padding-bottom:0;}
.banner_home_500x300{display:none;}
ul.tabss li{font-size:14px;}
#slider-range-iznos{max-width:75%;}
#slider-range-rata{max-width:75%;}
#slider-range-period{max-width:75%;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result .details .ostali_detalji .ostali_detalji_left{float:left;width:100%;border:0px;}
.result .details .ostali_detalji .ostali_detalji_right{float:left;width:100%;}
.result ul li.ponisti{display:none;}
.th ul li.pacanje{display:none;}
.result ul li.placanje{display:none;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(67% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(67% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
#lista_kredita_hold .th ul li{font-size:10px;}
.banka-neklijent{font-size:12px;}
.box_istaknute_ponude{display:none;}
.container{padding-left:5px;padding-right:5px;}
.result ul li.valuta_kursna_lista{font-size:12px;padding-left:3px;padding-right:3px;}
.result ul li.last_kursna_lista{font-size:12px;padding-left:3px;padding-right:3px;}
.filter.prodaja .center{width:98%;}
.filter.prodaja .right{width:98%;}
.filter.prodaja .right select{width:80%;}
.cena-ispis{font-size:12px;}
.fin_ponuda .iznos_opis{margin-top:5px;font-size:12px;}
.fin_ponuda .iznos{font-size:18px;}
.modal_namenska_fin_ponuda{display:none;}
#isplata_kredita_th, #druge_uplate_th, .isplata_kredita, .druge_uplate{display:none;}
a.menjacnica-panter-active{float:left;margin:0px;}
.text_box_krediti{display:none;}
#sakrij_prikazi{display:none;}
.clone_holder{width:calc(100% - 10px);}
.tabovano_levo{display:none;}
.tabovan_prikaz_div{width:100%;}
ul.prikaz_proizvoda li{height:50px;}
.widget.widget_social > a{margin-right:2.6%;}
.result ul li.upit_promo{width:19.2%}
.result ul li.upit_promo a.krediti{font-size:10px;}
.box_istaknute_ponude{padding:5px;}
.poseti-erste{margin-left:0px; float: left; width: 16%;}
}
@media (max-width:430px){.rst-col .rst-postinfo{bottom:auto;left:auto;opacity:1;position:relative;right:auto;}
#rst-multimedia .rst-postinfo h6 a{color:#2F3E42;}
.rst-col{margin:0 0 10px;}
.rst-col.rst-col-25{width:100%;}
.rst-account-setting .rst-pagebutton{margin:0 0 15px;width:100%;}
.banner_home_500x300{display:none;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result .details .ostali_detalji .ostali_detalji_left{float:left;width:100%;border:0px;}
.result .details .ostali_detalji .ostali_detalji_right{float:left;width:100%;}
.tabrow li{font-size:12px;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(60% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(60% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.fotka_proizvoda h3{font-size:11px;}
.th ul li{font-size:10px;line-height:10px;}
.filter .center .center_slider{width:67%;}
.accordion h4{font-size:12px;}
.rst-newsandhot-post .rst-postinfo h6 a{font-size:14px;}
.result ul li.upit_promo{width:18.9%}
}
@media (max-width:360px){.rst-socialbar-menu li{margin:0 7px;padding:10px 0 20px;}
.rst-mainslide .rst-boxinfo p{font-size:15px;line-height:20px;}
.rst-rightpost .rst-postpic{left:0;margin:0 0 15px;position:relative;top:0;}
.rst-rightpost .rst-postinfo{margin:0 0 10px;}
.banner_home_500x300{display:none;}
h1.izabrani_kredit{float:none;margin-bottom:15px;}
.result .details .ostali_detalji .ostali_detalji_left{float:left;width:100%;border:0px;}
.result .details .ostali_detalji .ostali_detalji_right{float:left;width:100%;}
.filter_racuni #slider-range-mesecni-trosak{width:calc(60% - 10px);float:left;margin:3px 2px 2px 7px;background:#71b5ec;}
.filter_racuni #slider-range-dozvoljeni-minus{width:calc(60% - 10px);float:left;margin:4px 2px 2px 7px;background:#71b5ec;}
.filter_racuni .slajderi_div{float:left;width:100%}
.filter_racuni .input_div{float:left;width:50%;padding:10px 5px;}
.filter_kartice .slajderi_div{float:left;width:100%}
.filter_kartice .input_div{float:left;width:50%;padding:10px 5px;}
.th ul li{font-size:10px;line-height:10px;}
.pretraga_img{margin-right:10px;}
h2.naziv_h2{font-size:11px;}
.bank_logo{font-size:11px;width:120px;padding-left:35px;}
.result ul li.ukupni_troskovi{font-size:11px;}
.clone_holder{width:calc(100% - 5px);}
.filter .pronadji, .filter .pronadji_disabled{padding:3px 35px;}
.result ul li.valuta_kursna_lista{font-size:10px;padding-left:2px;padding-right:2px;}
.result ul li.last_kursna_lista{font-size:10px;padding-left:2px;padding-right:2px;}
.rst-postinfo p{line-height:18px;}
.home_input_slider{width:83%;}
.rst-menu-trigger{display:none;}
#kurs_tabss{margin-bottom:-6px;margin-top:10px;}
.result ul li.upit_promo{width:18.5%}
.naslovna_filter .iznos {padding-left:5px; width:95%;}
.naslovna_filter .period{padding-left:5px; width:95%;}
.naslovna_filter .rata{padding-left:5px; width:95%;}
.radio-box .left{width:32%;}
.radio-box .center{padding-left:5px; width:34%;}
.radio-box .right{padding-left:5px; width:33%;}
.naslovna_filter .period_input{width:44%;}
.naslovna_filter .rata_input{width:auto;}
.home_input_slider_period{width:100px;}

}
@media (max-width:768px){}